(Solucionado) Duda interesante

Imagen de LyingB
+1
0
-1

2.6.35-25 es más actual que 2.6.35-22, si no mal recuerdo los de Canonical actualizaron a la 2.6.35-25 por razones de seguridad.

+1
0
-1


Agrega al final del título del post (solucionado) si has arreglado tu problema.